/* Горизонтальное меню */
div.menubar {
 display: inline-block;
 width: 100%;
 height: 22px;
 border-spacing: 0px;
 border: 0px solid #DDDDDD;
 padding: 0px;
 margin: 8px 0px;
 transition-timing-function: linear;
 transition-duration: 5s;
 z-index: 9;
}

/* Элемент пункта меню */
div.menubar div.menuitem {
 display: inline-block;
 position: relative;
 height: auto;
 width: auto;
 padding: 5px 25px;
 font-weight: bold;
 font-family: 'Arial';
 font-size: 12px;
 color: white;
}

div.menubar div.menuitem:hover {
 color: yellow;
}

/* Пункт меню */
div.menuitem a {
 color: #cbe6fa;
 /*text-decoration: none;*/
 padding: 5px;
}

div.menuitem a:hover {
 color: yellow;
}

/* Выбранный пункт меню */
div.menuitem a.selected {
 color: white;
 /* text-decoration: none; */
}

div.menubar div.menuitem a.selected:hover {
 color: red;
}
